@charset "utf-8";
/*---------------------------------------------------------------------
Smart Phone Style
sp.css
-----------------------------------------------------------------------
Copyright 2026 (c) linkpath Allrights Reserved.
Created: linkpaths
Coding: Hinako Hayashi
Last Update: 2026.04.07
---------------------------------------------------------------------*/
/*@media screen and (max-width: 482px) and (min-width: 960px) {*/
@media screen and (max-width: 482px) {
/*===========================================================
    font-size
===========================================================*/
.access-logo {
    font-size: 160%;
}
.first-view h2 {
    font-size: 145%;
}

/*===========================================================
    parts
===========================================================*/

/*===========================================================
    first-view
===========================================================*/
/*===========================================================
    protect-wrap
===========================================================*/
.protect-btns li {
    min-width: 100%;
}

/*===========================================================
    article-picks
===========================================================*/
/*===========================================================
    article-news
===========================================================*/
/* news-contents */

/* news-list */

/*===========================================================
    article-business
===========================================================*/
/* business-content */
.business-detail {
    padding: 2em 1.5em;
}

/*===========================================================
    content-links
===========================================================*/
/* links-list */
.links-list {
    gap: 2em;
}
.links-list__link {
    width: 100%;
}

/*===========================================================
    article-contact
===========================================================*/
/*===========================================================
    article-access
===========================================================*/

}